
# This file specifies programs for each device on vehicle


# Tailcone - don't remove this!
odysseyTailCone

# AHRS
kvhServer kvh

# GPS
gpsServer

# Depth sensor
parosciServer

# Rangefinder
psa916Server

# CTD
seabirdServer

